Subject: Research interest in stomata

From: [email-masked] (meng xu)
Date: 14 Mar 1995 18:40:23 -0800

I am a graduate student in the University of Nebraska-Lincoln. My 
research interest is in the area of ecophysiological aspect of 
stomata. My recent work involves in the simulation of stomatal 
conductance under different soil and atmospheric conditions. 
Therefore, the research progress in the mechanism of stomatal opening 
and closing, and in the area of the effects of ambient conditions on the 
stomata can give me helpful insight on the simulation model of 
stomatal conductance.